Loading...
Searching...
No Matches
translation_details.hpp File Reference

Provides translation details for nucleotide to aminoacid translation. More...

`#include <seqan3/alphabet/aminoacid/aa27.hpp>`
`#include <seqan3/alphabet/aminoacid/translation_genetic_code.hpp>`
`#include <seqan3/alphabet/nucleotide/concept.hpp>`
`#include <seqan3/alphabet/nucleotide/dna15.hpp>`
Include dependency graph for translation_details.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Provides translation details for nucleotide to aminoacid translation.

Author
  Sara Hetzel <sara.hetzel AT fu-berlin.de>

Hide me